Error

two or more packages specified (gambas2-gb-gui lenny-backports)